Subject: bug#41988: 28.0.50; Edebug unconditionally instruments definitions with &define specs

From: Philipp <[email-masked]>
Date: Sun, 14 Mar 2021 17:32:49 +0100

> Am 08.03.2021 um 18:41 schrieb Stefan Monnier <[email-masked]>:
> 
>> Hmm, maybe I spoke too soon. The original issue with cl-flet is indeed
>> fixed, but I think one likely explanation for that is that it now only
>> has a single &define form. What about other macros that still have
>> multiple &define forms in an &or form? Are they fixed as well?
> 
> No, I don't think they'd be fixed either.
> 

OK, then maybe it would make sense to reopen this bug.
Do you know of a similar example that still reproduces the bug?